/*png*/
#header .logo a{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo.png", sizingMethod="crop");}
#section #header .logo a, #article #header .logo a{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/logo-section.png", sizingMethod="crop"); cursor: pointer;}
#section #header .logo h1 a, #article #header .logo h1 a{_filter: none;}
/*sections logo*/
/*
.zf-24 #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/zf-24.png", sizingMethod="crop");}
.eveniment #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/eveniment.png", sizingMethod="crop");}
.burse-fonduri-mutuale #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/sections/burse-fonduri-mutuale.png", sizingMethod="crop");}
.companii #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/companii.png", sizingMethod="crop");}
.business-international #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/business-international.png", sizingMethod="crop");}
.business-hi-tech #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/business-hi-tech.png", sizingMethod="crop");}
.politica #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/politica.png", sizingMethod="crop");}
.analiza #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/analiza.png", sizingMethod="crop");}
.auto #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/auto.png", sizingMethod="crop");}
.zf-transilvania #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/zf-transilvania.png", sizingMethod="crop");}
.afaceri-de-la-zero #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/afaceri-de-la-zero.png", sizingMethod="crop");}
.finante-personale #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/finante-personale.png", sizingMethod="crop");}
.pensii-private #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/pensii-private.png", sizingMethod="crop");}
.profesii #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/profesii.png", sizingMethod="crop");}
.proprietati #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/layout/sections/proprietati.png", sizingMethod="crop");}
.dupa-afaceri #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/dupa-afaceri.png", sizingMethod="crop");}
.business-construct #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/business-construct.png", sizingMethod="crop");}
.zf-tv #header .logo{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/sections/zf-tv.png", sizingMethod="crop");}
*/
#header .okidoki fieldset label a, #footer .okidoki fieldset label a{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/okidoki.png", sizingMethod="crop"); cursor: pointer;}
.play{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/play.png", sizingMethod="crop");}
.ContentRight .intro .big .play{_background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/play-big.png", sizingMethod="crop");}

.exchange table tbody tr td.TradeBrokers{_background: #cdd7cc url(/images/xtb.gif) 60% 50% no-repeat;}
/*exchange*/
.exchange col.instrument{font-weight: bold;}
.exchange col.bid{}
.exchange col.ask{}
.exchange col.time{}
.exchange col.chart{width: 15px; background: url(/images/icons.gif) no-repeat; text-indent: -1000px; overflow: hidden;}
/*currency*/
.currency col.c{_background: url(/images/border.gif) 100% 0 repeat-y;}
.currency table tr.selected{_background: #f0f0f0 url(/images/border.gif) repeat-x;}
.currency form input{padding: 2px 5px;}

.currency form{height: 55px;}

.MostRead .heading form{top: 2px;}

.special a.rss{right: 0;}

.ContentRight .poll form fieldset{margin-bottom: 0;}
.ContentRight .poll form fieldset input{margin-right: 0;}

.old .OptionsMenu li.selected .login, #header ul.subscribe li.selected .login{_right: -1px;}

/*zoom*/
.box,
.box .heading,
.heading,
.market,
.market ul li a,
.highlighted,
.read,
.submit,
.related li, .related dd,
.tabs-nav,
.tabs-container,
.tags,
#header,
#header .menu,
#footer .menu,
.main,
#content .wrapper,
.ContentLeft .intros li,
.ContentRight .intro,
.CrossList ul,
.category ul,
.recommendations .navigation,
.OfflineSubscription,
.others ul,
.tv .ThumbList ul,
.currency p,
.article .image p,
.article .player p,
.article .image p .description,
.specifications dd,
.options,
.social,
.comments .CommentsList dt,
.comments .CommentsList dd,
.comments .CommentForm,
.TopSection dl,
.TopSection dl dd,
.advanced .toggle,
#channels dl dt a,
.RelatedVideo ul li,
.VideoNews ul li,
.MainVideo form,
.MostView .mask ul,
.VideoArchive ul,
.index,
.ArchiveSearch,
.ArchiveResults .ArchiveList dt,
.PhotoGallery .navigation,
.PhotoGallery .ThumbList ul,
.RelatedGallery ul li div,
.EventsSubscribeForm,
.EventsPartnersList li,
.EventsPresentationsList li,
.speakers,
.RelatedEvents ul,
.RelatedEvents form,
.subscribe form{zoom: 1;}